IBCHECKNET(8)

NAME
ibchecknet - validate IB subnet and report errors

SYNOPSIS
ibchecknet [-h] [-N | -nocolor] [<topology-file> | -C ca_name -P ca_port -t(imeout) timeout_ms]

DESCRIPTION

ibchecknet is a script which uses a full topology file that was created by ibnetdiscover, and scans the network to validate the connectivity and reports errors (from port counters).

OPTIONS

-N | -nocolor use mono rather than color mode

-C <ca_name> use the specified ca_name.

-P <ca_port> use the specified ca_port.

-t <timeout_ms> override the default timeout for the solicited mads.

SEE ALSO
ibnetdiscover(8), ibchecknode(8), ibcheckport(8), ibcheckerrs(8)

AUTHOR

Hal Rosenstock
    <halr@voltaire.com>